@charset "utf-8";

body {
	margin: 0px;
	background:url(images/bg.png);
	background-repeat: repeat-x;

}

img {
	border: 0px;
}

#home-link {
	float: left;
	width: 300px;
	height: 130px;
	cursor: pointer;
}
#yigf-link {
	float: left;
	width: 143px;
	height: 80px;
	margin-top: 20px;
	background-image: url("images/logo.png");
	cursor: pointer;
}
#page {
	width: 980px;
	margin: 0px auto;
	font-family: Arial;
	font-size: 13px;
	position: relative;
}

#header {
	width: 1000px;
	height: 241px;
	float: left;
	background:url(images/header.jpg);
	background-repeat: none;
}

#maincontent {
	width: 1000px;
	min-height: 600px;
	padding-bottom: 20px;
	float: left;
	background:url(images/bg_maincontent.png);
	background-repeat: none;
}

#sidebar{
	width: 304px;
	height: 633px;
	float: left;
	position: absolute;
	left: 692px;
	top: 140px;
	z-index: 5;
	background:url(images/sidebar.png);
	background-repeat: no-repeat;
	background-position: 0 50px;
}

.title1 {
	width: 1000px;
	height: 30px;
	margin-top: 20px;
	margin-left: 21px;
	padding-left: 40px;
	padding-top: 3px;
	background:url(images/titlebullet.png);
	background-repeat: no-repeat;
}

.title2 {
	width: 1000px;
	height: 60px;
	margin-top: 20px;
	margin-left: 21px;
	padding-left: 40px;
	padding-top: 3px;
	background:url(images/titlebullet.png);
	background-repeat: no-repeat;
}

.content-box {
	width: 600px;
	margin-left: 61px;
	text-align: justify;
	font-size: 13px;
	line-height: 17px;
}

.content-box table {
	border: none;
	border-bottom: 1px solid #777;
	border-right: 1px solid #777;
}

.content-box td {
	padding-left: 15px;
	padding-right: 15px;
	padding-top: 10px;
	padding-bottom: 10px;
	border-top: 1px solid #777;
	border-left: 1px solid #777;
	border-bottom: none;
	border-right: none;
	font-size: 12px;
}

.content-box td p{
	margin-top: 0px;
	margin-bottom: 0px;
}

.content-box a{
	color: #000;
}

.content-box a:hover{
	font-weight: bold;
}

#latestnews {
	margin-top: 60px;
	margin-left: 10px;
	width: 220px;
	text-align: justify;
	font-size: 13px;
	line-height: 17px;	
}
#quicklinks {
  margin-top: 100px;
  margin-left: 10px;
  line-height: 15px;
}
  
#quicklinks ul {
  list-style: disc outside url("images/bullet.gif");
  margin-top: 3px;
  margin-bottom: 10px;
}

#quicklinks a {
	color: #3a4e01;
	text-decoration: none;
	font-size: 13px;
}

#quicklinks b {
	color: #000000;
}

#quicklinks a:hover {
	font-weight: bold;
}

input[type="text"] {
	border: 1px solid #777;
	width: 250px;
	padding: 5px;
}

input[type="submit"] {
	border: 1px solid #777;
	width: 150px;
	padding: 5px;
}

select {
	border: 1px solid #777;
	width: 150px;
	padding: 5px;
}

textarea {
	border: 1px solid #777;
	width: 250px;
	padding: 5px;
}

#addressbox {
	display: none;
}

#facebook {
	float: left;
	padding-left: 14px;
}